Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 23 Apr 2014, 21:54
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Probléme flash-player
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [9 Posts]  
Author Message
Cagoule

Joined: 21 Apr 2014
Posts: 6

PostPosted: Mon 21 Apr 2014, 13:23    Post subject:  Probléme flash-player  

Salut les amis. Il me faut de l'aide. J'ai le Precise 5.7.1. Mon soucis est que je n'arrive pas a voir aucun vidéo, par exemple youtube. Je sais que la chose concerne le flash-player, mais je ne sais pas comment résoudre ce casse-tête. Mon dernier recours, ce sera de reinstaller le Puppy. Mais surement qu'il y a moyen d'éviter reinstaller. Je vous remercie d'avance vos conseills.
Back to top
View user's profile Send private message 
Cagoule

Joined: 21 Apr 2014
Posts: 6

PostPosted: Mon 21 Apr 2014, 13:39    Post subject:  

Les amis, est-ce que ça http://murga-linux.com/puppy/viewtopic.php?p=733323&search_id=561345843#733323 suffira pour resoudre mon probléme ?
Back to top
View user's profile Send private message 
Cagoule

Joined: 21 Apr 2014
Posts: 6

PostPosted: Mon 21 Apr 2014, 13:44    Post subject:  

Ça marche pas...
Back to top
View user's profile Send private message 
Médor


Joined: 26 May 2011
Posts: 1331

PostPosted: Mon 21 Apr 2014, 14:34    Post subject:  

Bonsoir Cagoule,

On peut se servir de l'utilitaire getflash : getflash-1.5-1.pet

Mais comme Adobe change assez souvent l'adresse du serveur on peut aussi télécharger FlashPlayer sur le site d'Adobe, il faut télécharger la version Linux (32 bits) en tar.gz, ensuite ouvrir le paquet avec xarchive puis extraire le fichier libflashplayer.so et le placer dans /usr/lib/mozilla/plugins/
Il faut ensuite relancer le navigateur pour sa prise en compte !

Cordialement,
Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto TTL
Back to top
View user's profile Send private message 
Cagoule

Joined: 21 Apr 2014
Posts: 6

PostPosted: Mon 21 Apr 2014, 18:14    Post subject:  

Médor wrote:
Bonsoir Cagoule,

On peut se servir de l'utilitaire getflash : getflash-1.5-1.pet

Mais comme Adobe change assez souvent l'adresse du serveur on peut aussi télécharger FlashPlayer sur le site d'Adobe, il faut télécharger la version Linux (32 bits) en tar.gz, ensuite ouvrir le paquet avec xarchive puis extraire le fichier libflashplayer.so et le placer dans /usr/lib/mozilla/plugins/
Il faut ensuite relancer le navigateur pour sa prise en compte !

Cordialement,
Médor.


Bonsoir Médor. J'ai essayé avec l'utilitaire, j'ai téléchargé les 4 versions disponibles sur l'utilitaire, une par une, tout en désinstallant la derniere version. Aucune ne marche,ni sur SeaMonkey, ni sur Nightly. Nightly se ferme souvent tout seul pas mal des fois que j'ai essayé. Je suis allé sur le site Adobe,installé comme tu l'a dit...et ça marche pas non-plus...alors que faire ? Réinstaller la Puppy, non ? Ou existe-t-il autre solution ?

Nightly me dis : The Adobe flash plugin has crashed.

Seamonkey : Reload the page to try again.

Merci.
Back to top
View user's profile Send private message 
Médor


Joined: 26 May 2011
Posts: 1331

PostPosted: Yesterday, at 03:36    Post subject:  

Bonjour Cagouile,

Ça me parait vraiment curieux qu'aucune des versions de flashplayer ne fonctionne notamment la dernière sur un PC relativement récent Exclamation
On peut déjà s'assurer du fonctionnement de flash avec l'encart publicitaire (r1soft) en haut à droite du forum qui doit être animé, ou le tester sur le site d'Adobe...

Si c'est une installation en frugale on peut abandonner le fichier de sauvegarde personnel et en créer un autre pour éviter de tout réinstaller, il n'y a pas de raison que flashplayer ne fonctionne pas avec le navigateur par défaut : Seamonkey sur Precise-5.7.1, avant d'installer Firefox ou autres ...

Cordialement,
Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto TTL
Back to top
View user's profile Send private message 
Cagoule

Joined: 21 Apr 2014
Posts: 6

PostPosted: Yesterday, at 10:31    Post subject:  

Salut Médor. J'ai le 5.7.1 sur deux vieux Toshiba et jamais aucun souci. Tout marche impeccable. Le pc dont je parle est un Toshiba aussi, pas récent, mais pas si ancien que ça non-plus (L-40 15G). Je serais jamais venu m'inscrire dans ce forum si je pouvais résoudre ce problème sans avoir recours à une réinstallation.

Il est installé en mode frugal. Le bizarre est que j'y vois le logo publicitaire "R1Soft"...mais question vidéos, ça ne marche toujours pas.

Bien, je vais alors effacer fichier "sfs" et refaire un autre.

Merci pour les conseills.
Back to top
View user's profile Send private message 
augras

Joined: 11 Nov 2013
Posts: 343
Location: france

PostPosted: Yesterday, at 10:42    Post subject:  

Bonjour,
Est-ce que le processeur ne serait pas un amd ?
Il y a parfois des problèmes avec les amd et la dernière version de flash pour linux. Dans ce cas il faut installer la dernière version 10 pour linux et ça marche, normalement.
Le fait que le logo soit visible et animé sur le forum indique que flash est fonctionnel.
Philippe
Back to top
View user's profile Send private message 
Cagoule

Joined: 21 Apr 2014
Posts: 6

PostPosted: Yesterday, at 12:28    Post subject:  

Ça y est, tout qui marche après effacer fichier sfs. Il y avait aussi le Pmusic qui ne voulait pas lire les mp3, ni même s'afficher dans l'écran. Là tout est résolu.

Merci pour les conseils.

Ps: le processeur est un pentium t2310. Merci.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [9 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0754s ][ Queries: 11 (0.0279s) ][ GZIP on ]